Subject: EPNG Griffith Scheduling reports
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 08:20:09 -0800 (PST)

I think I have finally decided what to do with these...

Let's keep all of these reports in a separate pile from the Blanco reports as long as there is no other downstream gas being scheduled (ie @ Blanco or Window Rock)  In that case we will have to break the reports down by Point Number, ie, Griffith is 288615 on El Paso.

At the end of the gas day, whe filing away reports, please leave the Griffith reports on my desk, I will file them away myself.

I wasn't quite sure how to deal with these, but I have concluded that as EAMR, agent for Citizens, we should be keeping a separate file as this function.  

If you have any questions, please feel free to ask.

Thanks!
Amy